Subject: Re: new reps
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Wed, 27 Jun 2007 08:21:55 -0400

Works for me.  I'll keep an eye out for it.  How many reps are you planning 
to add?

----- Original Message ----- 
From: "Dooley, Ryan" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Tuesday, June 26, 2007 6:20 PM
Subject: RE: new reps

I will try and have something over tomorrow afternoon.  Will that work?

-----Original Message-----
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Sent: 6/26/2007 4:14 PM
Subject: new reps

Ryan,
I know we will be adding reps.  When do you think you will have the names 
and passwords ready.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]